# gdcm::Element< TVR, VM::VM3_n > Class Template Reference

`#include <gdcmElement.h>`

Inheritance diagram for gdcm::Element< TVR, VM::VM3_n >:
[legend]
Collaboration diagram for gdcm::Element< TVR, VM::VM3_n >:
[legend]

List of all members.

## Public Types

typedef Element< TVR, VM::VM1_n > | Parent

## Public Member Functions

void | SetLength (int len)

### template<int TVR>
class gdcm::Element< TVR, VM::VM3_n >

## Member Typedef Documentation

template<int TVR>

typedef Element<TVR, VM::VM1_n> gdcm::Element< TVR, VM::VM3_n >::Parent

Reimplemented in gdcm::Element< TVR, VM::VM3_3n >.

## Member Function Documentation

template<int TVR>

void gdcm::Element< TVR, VM::VM3_n >::SetLength | ( | int | len | ) | `[inline]`

Reimplemented in gdcm::Element< TVR, VM::VM3_3n >.

The documentation for this class was generated from the following file:

- gdcmElement.h